#include <mcp_can.h>
#include <SPI.h>

#include <Arduino.h>
#include "can_handler.h"

void setup() {
  init_can();
}

void loop() {
   send_can();
   //receive_can();
   delay(1000); // Send a message every second
}